.version.transport /* version checker */
{
	color: #00001A;
	background-color: #648741;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -2px;
	width: 0.01px;
}

#u486
{
	z-index: 2;
	width: 427px;
	margin-left: 306px;
}

#u486_img
{
	padding-right: 79px;
	padding-bottom: 25px;
}

#slideshowu669
{
	z-index: 14;
	width: 0.01px;
	height: 269px;
	margin-left: 243px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u683
{
	position: absolute;
	width: 480px;
	height: 269px;
	background-color: transparent;
}

#u683popup
{
	z-index: 15;
}

#u684
{
	z-index: 16;
	width: 480px;
	height: 269px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#u733
{
	z-index: 18;
	width: 480px;
	height: 269px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#u747
{
	z-index: 20;
	width: 480px;
	height: 269px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#u761
{
	z-index: 22;
	width: 480px;
	height: 269px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#u1019
{
	z-index: 24;
	width: 480px;
	height: 269px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#u1033
{
	z-index: 26;
	width: 480px;
	height: 269px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#u1053
{
	z-index: 28;
	width: 480px;
	height: 269px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#u684 .clip_frame,#u733 .clip_frame,#u747 .clip_frame,#u761 .clip_frame,#u1019 .clip_frame,#u1033 .clip_frame,#u1053 .clip_frame
{
	-webkit-border-radius: 5px 5px 5px 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#buttonu695
{
	z-index: 30;
	width: 136px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7B5B5;
	border-radius: 10px;
	padding-bottom: 5px;
	margin-left: 750px;
	top: -269px;
	margin-bottom: -38px;
	position: relative;
}

#buttonu695:hover
{
	background-color: #545454;
	width: 136px;
	min-height: 0px;
	margin: 0px 0px -38px 750px;
}

#u696-4
{
	z-index: 31;
	width: 105px;
	min-height: 23px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	letter-spacing: 0px;
	font-size: 15px;
	line-height: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 16px;
}

#buttonu695:hover #u696-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 105px;
	margin: 8px -10000px 0px 0px;
}

#buttonu695.ButtonSelected #u696-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 105px;
	margin: 8px -10000px 0px 0px;
}

#buttonu695:hover #u696-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu695.ButtonSelected #u696-4 p
{
	color: #000000;
	visibility: inherit;
}

#u668-6
{
	z-index: 8;
	width: 652px;
	min-height: 192px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 30px;
	line-height: 58px;
	font-weight: bold;
	margin-left: 156px;
	margin-top: 20px;
	position: relative;
}

#u488-4
{
	z-index: 4;
	width: 961px;
	min-height: 64px;
	left: -3px;
	margin-top: 27px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

